Analyze results of A/B test on suggester (on or after 2015-09-22)
Closed, ResolvedPublic4 Story Points

Deskana created this task.Sep 8 2015, 8:22 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to High.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 8 2015, 8:22 PM
Deskana set Security to None.
Ironholds moved this task from Needs triage to Analysis on the Discovery board.Sep 8 2015, 8:24 PM
ksmith moved this task from Analysis to On Sprint Board on the Discovery board.Sep 10 2015, 8:12 PM
mpopov claimed this task.Sep 10 2015, 8:16 PM
mpopov renamed this task from Analyse results of A/B test on suggester (on or after 2015-09-15) to Analyse results of A/B test on suggester (on or after 2015-09-22).Sep 17 2015, 1:08 AM
mpopov edited a custom field.
mpopov renamed this task from Analyse results of A/B test on suggester (on or after 2015-09-22) to Analyze results of A/B test on suggester (on or after 2015-09-22).
Deskana lowered the priority of this task from High to Normal.Sep 22 2015, 8:19 PM

Working on T115274 because that will greatly improve the quality of the analysis in this task and the analysis of the results of the test we're launching soon.

Pre-final draft: {F2752600}

Awaiting review from @Ironholds

  • in the opening para, some kinds of pages, not kind
  • R is software? ;p

    I'm not comfortable saying it's our recommendation we switch to the new method. We can see that users have a greater outcome of getting results. This does not equate to a better outcome. The new approach may increase the number of results, for example, while also decreasing the quality of those results. I'd like us to look at least at clickthrough rates as a basic satisfaction heuristic before we recommend anything.
mpopov added a comment.EditedOct 22 2015, 4:52 PM

Final draft:

Deskana closed this task as Resolved.Nov 20 2015, 5:25 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.